@base <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .

<http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 Institute of Medical Microbiology, University Hospital of RWTH, Aachen" ;
    dcterms:title  "Sequencing Method"@en ;
    rdfs:label "Sequencing Method"@en
.


            
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#0> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#0>;
    rdfs:label "454 Genome Sequence 20"@en , "454 Genome Sequence 20"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#1> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#1>;
    rdfs:label "454 Genome Sequencer FLX"@en , "454 Genome Sequencer FLX"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#2> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#2>;
    rdfs:label "AB SOLiD System"@en , "AB SOLiD System"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#3> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#3>;
    rdfs:label "ABI 377 automated sequencer"@en , "ABI 377 automated sequencer"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#4> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#4>;
    rdfs:label "HeliScope Single Molecule Sequencer"@en , "HeliScope Single Molecule Sequencer"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#5> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#5>;
    rdfs:label "Illumina Genome Analyzer"@en , "Illumina Genome Analyzer"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#6> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#6>;
    rdfs:label "Illumina Genome Analyzer II"@en , "Illumina Genome Analyzer II"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#7> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#7>;
    rdfs:label "Illumina HiSeq 1000"@en , "Illumina HiSeq 1000"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#8> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#8>;
    rdfs:label "Illumina HiSeq 2000"@en , "Illumina HiSeq 2000"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#9> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#9>;
    rdfs:label "Illumina HiSeq 2500"@en , "Illumina HiSeq 2500"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#10> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#10>;
    rdfs:label "Illumina HiSeq 3000"@en , "Illumina HiSeq 3000"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#11> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#11>;
    rdfs:label "Illumina HiSeq 4000"@en , "Illumina HiSeq 4000"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#12> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#12>;
    rdfs:label "Illumina HiSeq X Ten"@en , "Illumina HiSeq X Ten"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#13> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#13>;
    rdfs:label "Illumina MiniSeq"@en , "Illumina MiniSeq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#14> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#14>;
    rdfs:label "Illumina NovaSeq 6000"@en , "Illumina NovaSeq 6000"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#15> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#15>;
    rdfs:label "Li-Cor 4300 DNA Analysis System"@en , "Li-Cor 4300 DNA Analysis System"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#16> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#16>;
    rdfs:label "MiSeq"@en , "MiSeq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#17> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#17>;
    rdfs:label "NextSeq 500"@en , "NextSeq 500"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#18> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#18>;
    rdfs:label "Oxford Nanopore GridION Mk1"@en , "Oxford Nanopore GridION Mk1"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#19> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#19>;
    rdfs:label "Oxford Nanopore MinION"@en , "Oxford Nanopore MinION"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#20> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#20>;
    rdfs:label "Oxford Nanopore PromethION"@en , "Oxford Nanopore PromethION"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#21> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#21>;
    rdfs:label "PacBio RS II"@en , "PacBio RS II"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#22> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#22>;
    rdfs:label "PacBio Sequel"@en , "PacBio Sequel"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                
<http://purl.org/coscine/vocabularies/fastq/sequencingMethod#23> a <http://purl.org/coscine/vocabularies/fastq/sequencingMethod#23>;
    rdfs:label "PacBio Sequel II"@en , "PacBio Sequel II"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/sequencingMethod> 
.
                